Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Netflow Traffic Analyzer (NTA) > NTA 4.0 upgrade failure: "Flow Storage is Not Installed"

NTA 4.0 upgrade failure: "Flow Storage is Not Installed"

Table of contents
No headers
Created by Interspire Import, last modified by MindTouch on Jun 23, 2016

Views: 6 Votes: 0 Revisions: 13

Issue:

Unable to upgrade to NTA 4.0 and could not connect to the remote Flow Storage Server with the following error: “Flow storage is not installed”

 

Cause:

The SolarWinds server and the Flow Storage database server communicate over port 17777 and authenticate using a self-signed certificate that is imported from the database while running the Configuration Wizard. The self-signed certificate may have become corrupted.

 

Resolution:

  1. Uninstall the existing version of Netflow Traffic Analyzer.
  2. Stop all SolarWinds Services - Starting or Stopping Orion Services.
  3. Delete the "SolarWinds-Orion" certificate (using Certificate Manager in System folder: C:\Windows\System32\) - See Microsoft Knowledge Base
  4. Run the Configuration Wizard to re-import the certificate into the Primary NPM server (Start > All Programs > SolarWinds Orion > Configuration and Auto-Discovery > Configuration Wizard)
  5. Install NTA 4.0.
  6. Run the Configuration Wizard and connect to the Flow Storage server and complete the installation.

 

Last modified
20:39, 22 Jun 2016

Tags

Classifications

Public